Buf(1)

NAME
buf-registry - Manage assets on the Buf Schema Registry

SYNOPSIS
buf registry [flags]

DESCRIPTION
Manage assets on the Buf Schema Registry

OPTIONS
-h, --help[=false]
    help for registry

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf(1), buf-registry-cc(1), buf-registry-login(1), buf-registry-logout(1), buf-registry-module(1), buf-registry-organization(1), buf-registry-plugin(1), buf-registry-policy(1), buf-registry-sdk(1), buf-registry-whoami(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra